<?php 
  $resulttz11 = mysql_query("SELECT * FROM add_teachers where sr_no='$en' and session='$session' and code='$code'");
 $d_salary11=mysql_result($resulttz11,$i,"d_salary");
 echo $d_salary11;
 
?>/
<?php 
$resulta11 = mysql_query("SELECT * FROM salary where sr_no=$en and FEBRUARY='Paid' and session='$session' and code='$code' ORDER BY id ");
$qty11=0;
while ($a_rowa11 = mysql_fetch_row ($resulta11)) {
?>
<?php 
$tfee11=$a_rowa[27];
$qty11 += $tfee11;
}
echo $qty11;
$gtfee11+=$qty11;
$gfees11+=$d_salary11-$qty11;
?>
